cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lorenzo Bucciarelli <lorenzo.bucciare...@arcadia.it>
Subject RE: cocoon 2.0.4
Date Tue, 10 Dec 2002 15:27:07 GMT
I'm upgrading; I have no problem using tomcat 4.0.4 - cocoon 2.0.3 - 
JDK1.3.1 , it works fine; I thought to use the new cocoon.war, but ..


  At 10:23 10/12/2002 -0500, you wrote:
>Is this a fresh install or are you upgrading?
>
>Geoff
>
>-----Original Message-----
>From: Lorenzo Bucciarelli [mailto:lorenzo.bucciarelli@arcadia.it]
>Sent: Tuesday, December 10, 2002 10:11 AM
>To: cocoon-users@xml.apache.org
>Subject: cocoon 2.0.4
>
>
>
>
>I 'm not able to use cocoon 2.0.4 ; it should work under tomcat 4.0.4, with
>JDK1.3.1 , but .. it doesn't work at all , it displays "The requested
>resource (/cocoon/) is not available" ; am I def or just insane ?
>
>
>---------------------------------------------------------------------
>Please check that your question  has not already been answered in the
>FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>
>
>To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
>For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>
>
>
>
>
>---------------------------------------------------------------------
>Please check that your question  has not already been answered in the
>FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>
>
>To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
>For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>

~ Lorenzo  Bucciarelli~ 


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message